@charset "UTF-8";

a, a:link, a:active     { color: #b6654d; text-decoration: underline }
a:visited     { color: #b6654d; text-decoration: underline }
a:hover       { color: #808080; text-decoration: underline }

.page_top {
  opacity: 0;
	position:fixed;
	right:25px;
	bottom:30px;
	width:50px;
	border-radius:50%;
  font-size: 13px;
	color:#fff;
	text-align:center;
	line-height:1.3;
	padding:10px 0 8px;
	cursor:pointer;
	background-color: #4877ca;
  transition: all 0.3s;
}
.page_top.on {
  opacity: 1;
}
.link01 { line-height: 2.5; padding-top: 10px; padding-bottom: 40px; }
.font01 { line-height: 1.7; padding-top: 10px; padding-bottom: 10px; }
.font01b { line-height: 1.7; padding-bottom: 10px; }
.font02 { line-height: 1.7; padding-top: 10px; padding-bottom: 20px; }
.font02b { line-height: 1.7; padding-bottom: 20px; }
.font03 { line-height: 1.7; padding-top: 10px; padding-bottom: 30px; }
.font03b { line-height: 1.7; padding-bottom: 30px; }
